[
    {
        "outputFile": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-v13\\values-v13.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 58,
                    "endOffset": 109
                },
                "from": {
                    "file": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\values-v13\\values-v13.xml",
                    "position": {
                        "startLine": 2,
                        "startColumn": 4,
                        "startOffset": 55,
                        "endColumn": 58,
                        "endOffset": 109
                    }
                }
            }
        ]
    }
]